body{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    background-color: black;
}

.container{
    max-width: 1280px;
    width: 90%;
    margin: 0 auto;
}
.navbar{
    box-sizing: border-box;
    margin: 0 auto;
    height: 78px;
    padding: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;

}

.navbar li{
    display: inline;
    margin: 36px;
    text-transform: uppercase;

}

.navbar-a{
    text-decoration: none;
    color: #89CA62;

}

a:hover{
    text-decoration: underline;
}

main{
    text-align: center;
    font-size: 16px;
    color: #373737;
    line-height: 26px;
    padding-bottom: 29px;
}

.main-img{
    width: 100%;

}

.heading2{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;

}

.main-text{
    padding-right: 68px;
    padding-left: 68px;
    margin-bottom: 28px;

}

.btn-get-started{
    width: 191px;
    height: 51px;
    margin-top: 38px;
    margin-bottom: 42px;
    border-style: none;
    border-radius: 5px;
    background-color: #89CA62;
    color: white;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.copyright{
    height: 58px;
    padding-right: 105px;
    padding-left: 105px;
    margin-top: 40px;
    text-align: right;
    font-weight: bold;
}

p, h1, h2, h3, h4{
    color: honeydew;
}

#change-mode-btn {
    position: fixed;
    z-index: 101;
    background: #89CA62;
    border-radius: 4px;
    border:none;
    color: #FFFFFF;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 0;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    opacity: 20%;
    width: 30px;
    height: 30px;
    transition-property: width, font-size, opacity;
    transition-duration: .5s;
}

#change-mode-btn:hover {
    width: 100px;
    font-size: 12px;
    opacity: 100%;
}